/*34. Write a query in SQL to find the titles of all movies which have been reviewed by anybody except by Paul Monks. */
SELECT movie.mov_title  
FROM movie   
WHERE movie.mov_id IN(  
SELECT mov_id   
FROM rating   
WHERE rev_id NOT IN (  
SELECT rev_id   
FROM reviewer   
WHERE rev_name='Paul Monks'));